/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "激活信息...";
"MenuItemTitle_Unlock" = "解锁完整版本…";
"MenuItemTitle_BuyAt50OFF" = "现在购买，立减 50%…";
"MenuItemTitle_Activate" = "激活...";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "您确定要在这台 Mac 上禁用 Gemini 2 许可证吗？";
"ActivationDeactivateLicense_InformativeText" = "这会取消激活此应用程序的当前副本，但是您可以在另一台电脑上继续使用此许可证。";
"Disable License" = "禁用许可证";

/* Activation info texts */
"LicenceExpiration_Expired" = "过期";
"LicenceExpiration_LastDay" = "最后一天";
"Unknown" = "未知";
"Never" = "永不";

"Unlock Full Version" = "解锁完整版本";
"Buy at 50% OFF" = "现在购买，立减 50%";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "无法移到应用程序文件夹";
"Move to Applications folder in your Home folder?" = "将应用程序文件夹移入个人文件夹中？";
"Move to Applications folder?" = "移到应用程序文件夹？";
"Note that this will require an administrator password." = "注意，这需要管理员密码。";
"This will keep your Downloads folder uncluttered." = "这会让下载文件夹干净简洁。";
"AlertMessageText_RunningNotFromAppFolder" = "Gemini 2 没有从推荐的应用程序文件夹中运行。";
"AlertButtonTitle_Install" = "安装";
"AlertButtonTitle_DontInstall" = "不安装";

"Check for Updates…" = "检查更新…";

"RestoreInfoAlert_Message" = "您当前的扫描结果将被保存用于下次会话。";
"RestoreInfoAlert_InformativeText" = "Gemini 2 会存储您的扫描结果和所做的选择，这样下次打开本应用时无需再次运行扫描。";
"RestoreInfoAlert_Button" = "明白";

"UnderCapPurcahseScreen_Title" = "再也不用担心有重复文件了";
"UnderCapPurchaseScreen_Description" = "安装 Gemini 2 完整版，让您的 Mac 没有重复文件，多年一直清洁。立即获取，让重复文件离开您的 Mac。";

/* Activation Flow */
"Lost My License" = "我的许可证丢了";
"More info…" = "更多信息…";
"Buy License" = "购买许可证";
"Reset My Activations" = "重置我的激活";
"Try Again" = "重试";
"Extend License" = "延长许可证";
"Extend License with Discount" = "延长许可证，立减 %@%%";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "%@ 激活错误";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "单用户许可证";
"EmbStoreLicense_TwoTitle" = "供 2 台 Mac 使用的许可";
"EmbStoreLicense_TwoDescription" = "一个许可证，可以在 2 台 Mac 上使用";
"EmbStoreLicense_FiveTitle" = "供 5 台 Mac 使用的许可证";
"EmbStoreLicense_FiveDescription" = "一个许可证，最多可以在 5 台 Mac 上使用";
"EmbStoreLicense_SaveMoneyAmount" = "节约 %@"; // Save $9.95 etc
